FOS\UserBundle\Model\User:
    exclusion_policy: All
    properties:
        username:
            include: true
            groups: [Default]
        enabled:
            include: true
            groups: [Default]
        roles:
            type: array<string>
            include: true
            groups: [Entity]
        groups:
            exclude: true
        email:
            exclude: true
        emailCanonical:
            exclude: true
        usernameCanonical:
            exclude: true
        password:
            exclude: true
        plainPassword:
            exclude: true
        registeredAt:
            exclude: true
        lastLogin:
            exclude: true
        confirmationToken:
            exclude: true
        passwordRequestedAt:
            exclude: true
        salt:
            exclude: true
